{
    "version": "0.1.101",
    "serverRootDir": "https://cmlccxxcsfcoscdn.cyfz.com.cn/hotUpdate",
    "resourceRootDir": "E:\\ztBuild\\jsb-default_17\\hotUpdateNative\\jsb-link",
    "genManifestDir": "",
    "hotAddressArray": [
        "https://cmlccxxcsfcoscdn.cyfz.com.cn/hotUpdate"
    ],
    "buildTime": 1743152054950,
    "genTime": 1743152054950,
    "genVersion": null
}